/*
Theme Name: Bds2
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.searchandfilter li:first-child {
  margin-left: 0 !important;
}

.searchandfilter li {
  margin-left: 10px;
  display: inline-block;
}

.tin-tuc-section,
.bds-ban-section,
.noi-bat-section,
.bds-thue-section,
.tp-section {
  padding-bottom: 0 !important;
}
.flickity-viewport {
  height: 369px;
}
.slider-style-container .flickity-slider > *,
.slider-style-shadow .flickity-slider > *,
.slider-style-focus .flickity-slider > * {
  max-width: 600px;
  max-height: 369px;
}
.stuck .header-main {
  height: 70px !important;
}

.nav-box > li.active,
.nav-box > li.menu-item:hover {
  background-color: var(--primary-color);
}
.nav-box > li.menu-item:hover a {
  color: #fff;
}

.nav-box > li > a {
  padding: 0 1.2em;
}
.header-button-1 {
  margin-left: 15px;
}
.header-button-1 .button span {
  padding-left: 18px;
}
.header-button span:before {
  content: "";
  margin-right: 0;
  width: 20px;
  height: 20px;
  background-image: url(/wp-content/uploads/2020/08/phone-icon.png);
  background-position: center center;
  background-size: cover;
  vertical-align: middle;
  display: inline-block;
  animation: ring 4s 0.7s ease-in-out infinite;
  transform-origin: 50% 4px;
  position: absolute;
  left: 9px;
  top: 9px;
}
@-webkit-keyframes ring {
  0% {
    -webkit-transform: rotateZ(0);
  }
  1% {
    -webkit-transform: rotateZ(30deg);
  }
  3% {
    -webkit-transform: rotateZ(-28deg);
  }
  5% {
    -webkit-transform: rotateZ(34deg);
  }
  7% {
    -webkit-transform: rotateZ(-32deg);
  }
  9% {
    -webkit-transform: rotateZ(30deg);
  }
  11% {
    -webkit-transform: rotateZ(-28deg);
  }
  13% {
    -webkit-transform: rotateZ(26deg);
  }
  15% {
    -webkit-transform: rotateZ(-24deg);
  }
  17% {
    -webkit-transform: rotateZ(22deg);
  }
  19% {
    -webkit-transform: rotateZ(-20deg);
  }
  21% {
    -webkit-transform: rotateZ(18deg);
  }
  23% {
    -webkit-transform: rotateZ(-16deg);
  }
  25% {
    -webkit-transform: rotateZ(14deg);
  }
  27% {
    -webkit-transform: rotateZ(-12deg);
  }
  29% {
    -webkit-transform: rotateZ(10deg);
  }
  31% {
    -webkit-transform: rotateZ(-8deg);
  }
  33% {
    -webkit-transform: rotateZ(6deg);
  }
  35% {
    -webkit-transform: rotateZ(-4deg);
  }
  37% {
    -webkit-transform: rotateZ(2deg);
  }
  39% {
    -webkit-transform: rotateZ(-1deg);
  }
  41% {
    -webkit-transform: rotateZ(1deg);
  }
  43% {
    -webkit-transform: rotateZ(0);
  }
  100% {
    -webkit-transform: rotateZ(0);
  }
}
@-moz-keyframes ring {
  0% {
    -moz-transform: rotate(0);
  }
  1% {
    -moz-transform: rotate(30deg);
  }
  3% {
    -moz-transform: rotate(-28deg);
  }
  5% {
    -moz-transform: rotate(34deg);
  }
  7% {
    -moz-transform: rotate(-32deg);
  }
  9% {
    -moz-transform: rotate(30deg);
  }
  11% {
    -moz-transform: rotate(-28deg);
  }
  13% {
    -moz-transform: rotate(26deg);
  }
  15% {
    -moz-transform: rotate(-24deg);
  }
  17% {
    -moz-transform: rotate(22deg);
  }
  19% {
    -moz-transform: rotate(-20deg);
  }
  21% {
    -moz-transform: rotate(18deg);
  }
  23% {
    -moz-transform: rotate(-16deg);
  }
  25% {
    -moz-transform: rotate(14deg);
  }
  27% {
    -moz-transform: rotate(-12deg);
  }
  29% {
    -moz-transform: rotate(10deg);
  }
  31% {
    -moz-transform: rotate(-8deg);
  }
  33% {
    -moz-transform: rotate(6deg);
  }
  35% {
    -moz-transform: rotate(-4deg);
  }
  37% {
    -moz-transform: rotate(2deg);
  }
  39% {
    -moz-transform: rotate(-1deg);
  }
  41% {
    -moz-transform: rotate(1deg);
  }
  43% {
    -moz-transform: rotate(0);
  }
  100% {
    -moz-transform: rotate(0);
  }
}
@keyframes ring {
  0% {
    transform: rotate(0);
  }
  1% {
    transform: rotate(30deg);
  }
  3% {
    transform: rotate(-28deg);
  }
  5% {
    transform: rotate(34deg);
  }
  7% {
    transform: rotate(-32deg);
  }
  9% {
    transform: rotate(30deg);
  }
  11% {
    transform: rotate(-28deg);
  }
  13% {
    transform: rotate(26deg);
  }
  15% {
    transform: rotate(-24deg);
  }
  17% {
    transform: rotate(22deg);
  }
  19% {
    transform: rotate(-20deg);
  }
  21% {
    transform: rotate(18deg);
  }
  23% {
    transform: rotate(-16deg);
  }
  25% {
    transform: rotate(14deg);
  }
  27% {
    transform: rotate(-12deg);
  }
  29% {
    transform: rotate(10deg);
  }
  31% {
    transform: rotate(-8deg);
  }
  33% {
    transform: rotate(6deg);
  }
  35% {
    transform: rotate(-4deg);
  }
  37% {
    transform: rotate(2deg);
  }
  39% {
    transform: rotate(-1deg);
  }
  41% {
    transform: rotate(1deg);
  }
  43% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(0);
  }
}
.search-section {
  margin-top: -28%;
  position: absolute;
}
.searchandfilter {
  width: 100%;
  margin: 0 auto;
  background: #ffffff20;
  padding-top: 15.52px;
  border-radius: 7px;
}
.searchandfilter ul {
  width: 100%;
  margin-bottom: 0;
}
.searchandfilter li {
  margin-bottom: 0;
}
.searchandfilter li:first-child {
  vertical-align: super;
  width: 20%;
}
.searchandfilter li:nth-child(2) {
  width: 60%;
}
.searchandfilter li:nth-child(3) {
  padding-right: 0;
}
.searchandfilter input[type="submit"] {
  text-transform: initial;
  border-radius: 7px;
  height: 50px;
  padding: 0 50px;
  margin-right: 0;
}
.searchandfilter input[type="text"],
.searchandfilter select {
  height: 50px;
  border-radius: 7px;
  font-size: 15px;
  color: #343e44;
  font-family: "FontMuli";
  padding: 0 20px;
}
.search-section.dark {
  background-color: unset;
}
.search-section h2 {
  padding-bottom: 30px;
  text-transform: uppercase;
  font-size: 40px;
}
.search-section .search-row2 .col.medium-2 {
  max-width: 12.66667%;
  flex-basis: 12.66667%;
}
.search-section .search-row2 .icon-box .icon-box-img img {
  height: 60px;
}
.search-section .search-row2 .icon-box h3 {
  font-weight: 400;
}
.search-section .search-row2 .icon-box:hover h3 {
  color: var(--primary-color);
}
.title a {
  display: block;
  z-index: 2;
  padding: 0 0 35px;
  font-size: 24px;
  font-weight: 700;
  position: relative;
}
h2.title {
  margin-bottom: 0;
}
.title a .cl {
  color: var(--primary-color);
}
.title a:hover {
  color: var(--primary-color);
}
.title a:before {
  content: "";
  width: 27px;
  height: 26px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  background-image: url(/wp-content/uploads/2020/07/bg_title.png);
}
.product-small.box {
  box-shadow: 0 0 26px 0 rgba(22, 73, 172, 0.12);
  border-radius: 8px;
}
.product-small.box .box-image {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.product-small.box .box-text {
  padding-bottom: 40px;
}
.product-small.box .product-title {
  padding: 0;
  margin: 0 0 15px;
  font-size: 15px;
  font-weight: 700;
  text-align: left;
  line-height: 24px;
  height: 43px;
  overflow: hidden;
}

.product-small.box .price-wrapper .price span.amount,
.product-small.box .price-wrapper .price ins span.amount {
  text-align: left;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 0;
  color: var(--primary-color);
  line-height: 32px;
}
.product-small.box .price-wrapper .price del span.amount {
  display: none;
}
.product-small.box .price-wrapper,
.product-small.box .nut-xem-ngay {
  display: inline-block;
}
.product-small.box .price-wrapper {
  float: left;
}
.product-small.box .nut-xem-ngay {
  float: right;
}
.product-small.box .nut-xem-ngay a {
  vertical-align: super;
  line-height: 27px;
  background: #fff;
  border: 1px dashed var(--primary-color);
  padding: 0 25px;
  box-shadow: none;
  font-family: "FontMuli";
  font-size: 15px;
  color: var(--primary-color);
  border-radius: 7px;
}
.product-small.box .nut-xem-ngay i.fa-angle-right {
  font-size: 11px;
}
.bnt_hover_effect {
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  transition-property: color;
  transition-duration: 0.5s;
  overflow: hidden;
}
.bnt_hover_effect:hover:before {
  transform: scaleX(1);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.bnt_hover_effect:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--primary-color);
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition-duration: 0.5s;
  transition-timing-function: ease-out;
}
.btn-views:hover {
  border-color: var(--primary-color);
  color: #fff !important;
}
.bds2 {
  padding-top: 15px;
  border-top: solid 1px #ebebeb;
}
.thong-tin-du-an {
  text-align: left;
  padding-bottom: 10px;
}
.thong-tin-du-an .dia-chi,
.thong-tin-du-an .phong-ngu,
.thong-tin-du-an .phong-tam,
.thong-tin-du-an .dien-tich {
  margin-bottom: 5px;
}
.thong-tin-du-an i {
  padding-right: 5px;
  font-size: 17px;
  width: 30px;
}
.fa-bed,
.fa-bath,
.fa-expand-arrows-alt {
  color: var(--primary-color);
}
.fa-map-marker {
  color: var(--primary-color);
}
.noi-bat-section .product-small.box .box-text {
  background: #fff;
}
.noi-bat-section .product-small.box .box-image {
  border-top-left-radius: 8px;
  border-top-right-radius: unset;
  border-bottom-left-radius: 8px;
}
.noi-bat-section .flickity-prev-next-button {
  color: var(--primary-color);
  opacity: 1;
  top: 90.5%;
}
.noi-bat-section .flickity-prev-next-button.previous {
  left: 47.7%;
  transform: translateX(0%);
}
.noi-bat-section .flickity-prev-next-button.next {
  right: 47.7%;
  transform: translateX(0%);
}
.noi-bat-section .slider-nav-circle .flickity-prev-next-button svg,
.noi-bat-section .slider-nav-circle .flickity-prev-next-button .arrow {
  border-radius: 0 !important;
  border: 1px solid #fff !important;
  background: #fff;
}
.noi-bat-section .slider-nav-circle .flickity-prev-next-button:hover svg {
  background: var(--primary-color);
}
.product-gallery-wide .zoom-button {
  display: none !important;
}
.showinfo {
  text-align: justify;
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  padding: 5px 15px;
  font-size: 13px;
  color: #fff;
  z-index: 6;
  opacity: 1;
  transform: scaleY(0);
  transform-origin: 50% 100%;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  background: var(--primary-color);
}
.showinfo ul li {
  margin-bottom: 0;
}
.product-small:hover .showinfo {
  transform: scaleY(1);
  top: 0;
}
.image-tools.top {
  left: 0;
  bottom: 0;
  padding: 0;
}
.product-small:hover .showinfo a {
  color: #fff;
}
.noi-bat-section .product-small.box .product-title a {
  font-size: 25px;
}
.bds-thue-section .product-small.box .box-text {
  padding-bottom: 0;
  padding-top: 0;
}
.bds-thue-section .product-small.box .product-title a {
  padding-top: 20px !important;
}
.bds-thue-section .product-small.box .box-image {
  border-bottom-left-radius: 8px;
  border-top-right-radius: unset;
}
.tp-section .row1 .large-12 {
  padding-bottom: 0 !important;
}
.tp-section .banner .count {
  font-size: 28px;
  line-height: 30px;
  color: #fff;
  font-weight: 700;
  display: flex;
  opacity: 0.6;
  align-items: center;
  flex-flow: column;
  position: absolute;
  bottom: -26px;
  left: 15px;
}
.count span {
  display: inline-block;
  font-size: 13px;
  padding: 0 10px;
  line-height: 26px;
  border-radius: 3px;
  background: var(--primary-color);
  font-weight: 400;
  opacity: 0;
  color: #fff;
  transform: translateY(50px);
  transition: all 0.4s ease-in-out;
}
.tp-section .banner:hover .count {
  transform: translateY(-30px);
  color: #fff;
  opacity: 1;
}
.tp-section .banner:hover .count span {
  transform: translateY(0);
  opacity: 1;
  bottom: 30px;
}
.form-nhan-tin input[type="email"] {
  height: 50px;
  border-radius: 8px;
  line-height: 50px;
  margin-bottom: 0;
  float: left;
  width: calc(100% - 174px);
  padding: 0 20px;
  outline: none;
  color: #7c7c7c;
  font-size: 15px;
}
.form-nhan-tin input[type="submit"] {
  display: inline-block;
  padding: 0;
  border-radius: 8px;
  height: 50px;
  width: 147px;
  line-height: 50px;
  background: var(--primary-color) url(/wp-content/uploads/2020/07/arrow.png)
    no-repeat;
  background-size: 17px;
  padding-left: 15px;
  background-position-y: 17px;
  background-position-x: 5px;
  position: relative;
  text-align: center;
  float: left;
  margin-left: 10px;
  color: #fff;
  font-size: 17px;
  text-transform: none;
  font-weight: 400;
  margin-bottom: 0;
}
.form-section form,
.form-section .row1 h3 {
  margin-bottom: 0;
}
.form-section .row.row-small .large-6:before {
  content: "";
  width: 100%;
  background: var(--primary-color);
  height: 1px;
  bottom: 0;
  left: 0;
  position: absolute;
  margin-bottom: 15px;
}
.form-section,
.form-section .row2 .large-3 {
  padding-bottom: 0;
}
.form-section .ux-logo-link {
  padding-left: 0 !important;
}
.absolute-footer.dark {
  color: #fff;
  padding: 10px 0;
  font-size: 0.9em;
}
.is-divider {
  display: none;
}
.tin-tuc-section .blog1 .col-inner {
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 0 26px 0 rgba(22, 73, 172, 0.12);
}

.tin-tuc-section .blog1 .col-inner:hover .from_the_blog_excerpt,
.tin-tuc-section .blog2 .col-inner:hover .post-meta.op-8 {
  color: #343e44;
}
.tin-tuc-section .blog1 .box-text {
  padding: 15px;
}
.tin-tuc-section .blog1 .post-meta.op-8 {
  position: absolute;
  top: -30px;
  font-size: 17px;
  color: #fff;
  opacity: 1;
}
.tin-tuc-section .blog2 .post-meta.op-8 {
  position: absolute;
  top: 15px;
  font-size: 15px;
}
.tin-tuc-section .blog2 .post-meta.op-8 .fa-clock {
  font-size: 13px;
  padding-right: 5px;
  opacity: 0.8;
}
.tin-tuc-section .blog1 .post-meta.op-8 .fa-clock {
  font-size: 17px;
  padding-right: 5px;
}
.tin-tuc-section .blog1 h5 {
  font-size: 19px;
}
.tin-tuc-section .blog2 .col-inner {
  border-radius: 5px;
  box-shadow: 0 0 26px 0 rgba(22, 73, 172, 0.12);
}
.tin-tuc-section .blog2 .col.post-item {
  padding-bottom: 15px;
}
.tin-tuc-section .blog2 .box-vertical .box-image {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.tin-tuc-section .blog2 .box-vertical .box-text {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.tin-tuc-section .blog2 h5 {
  padding-top: 20px;
}
.tin-tuc-section .cot3 .img-inner {
  border-radius: 5px;
}
.tin-tuc-section .section-title-normal {
  border-bottom: 1px solid #ececec;
}
.tin-tuc-section .section-title-normal span {
  text-transform: none;
  border-bottom: 2px solid var(--primary-color);
  color: var(--primary-color);
  font-weight: 400;
}
.tin-tuc-section .row1 .col {
  padding-bottom: 0;
}
.tin-tuc-section .row1 .section-title a {
  display: block;
  font-size: 13px;
  margin-left: auto;
  background: var(--primary-color);
  padding: 5px 10px;
  color: #fff;
  border-radius: 5px;
}
.tin-tuc-section .row1 .section-title a:hover {
  background: #fff;
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
}
a.back-to-top {
  background: var(--primary-color) !important;
  border: none !important;
  color: white !important;
}
.product-small .box-image:hover::before,
.post-item .box-image:hover::before {
  -webkit-animation: shine 0.75s;
  animation: shine 0.75s;
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
.product-small .box-image::before,
.post-item .box-image::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0,
    rgba(255, 255, 255, 0.3) 100%
  );
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0,
    rgba(255, 255, 255, 0.3) 100%
  );
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
.single-product .slider-nav-light .flickity-prev-next-button {
  opacity: 1;
}
.single-product .slider-nav-light .flickity-prev-next-button svg,
.single-product .slider-nav-light .flickity-prev-next-button .arrow {
  fill: var(--primary-color);
  transition: unset;
}
.single-product .slider-nav-circle .flickity-prev-next-button svg,
.single-product .slider-nav-circle .flickity-prev-next-button .arrow {
  border-radius: 7px;
  border: none !important;
  background: #fff;
}
.single-product .flickity-prev-next-button svg {
  padding: 30%;
}
.single-product .slider-nav-circle .flickity-prev-next-button:hover svg {
  background-color: var(--primary-color) !important;
}
.single-product .product-info .large-7.col .product-summary {
  padding: 30px 20px;
  border-radius: 8px;
  box-shadow: 0 0 26px 0 rgba(22, 73, 172, 0.12);
  height: 368px;
  overflow: hidden;
}
.single-product .product-info .large-5.col .add-to-cart-wrapper {
  padding: 30px 20px;
  border-radius: 8px;
  box-shadow: 0 0 26px 0 rgba(22, 73, 172, 0.12);
  background: #fff;
  height: 368px;
  overflow: hidden;
}
.single-product .product-info .product-short-description p {
  font-size: 15px;
  margin-bottom: 8px;
}
.single-product .product-info .product-short-description ul li {
  font-size: 15px;
  margin-bottom: 0;
}
.woocommerce-Price-currencySymbol {
  padding-left: 5px;
}
del span.amount {
  opacity: 0.6;
  font-weight: 400;
  margin-right: 0.3em;
  font-size: 16px;
}
del .woocommerce-Price-currencySymbol {
  padding-left: 0;
}
span.amount {
  color: var(--primary-color);
  font-size: 24px;
}
.nut-lien-he {
  margin-bottom: 20px;
}
.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  padding: 0.375rem 0.75rem;
  font-size: 25px;
  line-height: 1.5;
  border-radius: 4px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.mua-ngay,
.tu-van {
  padding: 5px 20px;
  width: 47%;
}
.mua-ngay {
  color: #fff;
  background-color: var(--primary-color);
  border-color: var(--primary-color);
  margin-right: 15px;
}
.mua-ngay:hover,
.tu-van:hover {
  color: #fff;
}
.animate-call {
  animation: call 3.5s ease infinite;
}
.tu-van {
  color: #fff;
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}
.animate-advise {
  animation: advise 3.5s ease infinite;
  animation-delay: 5s;
}
@keyframes call {
  0% {
    transform: scale(1);
  }
  15% {
    box-shadow: 0 0 0 5px rgba(204, 176, 128, 0.4);
  }
  20% {
    box-shadow: 0 0 0 5px rgba(204, 176, 128, 0.4),
      0 0 0 10px rgba(204, 176, 128, 0.2);
  }
}
@keyframes advise {
  0% {
    transform: scale(1);
  }
  15% {
    box-shadow: 0 0 0 5px rgba(204, 176, 128, 0.4);
  }
  20% {
    box-shadow: 0 0 0 5px rgba(204, 176, 128, 0.4),
      0 0 0 10px rgba(204, 176, 128, 0.2);
  }
}
.bottom_extentions {
  margin-top: 10px;
  border-bottom: solid 1px #ebebeb;
  margin-bottom: 15px;
}
.bottom_extentions ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.bottom_extentions ul li {
  padding: 10px 0;
  display: inline-block;
  width: 32%;
  text-align: left;
  margin-left: 0 !important;
  margin-bottom: 0;
  cursor: default;
}
.bottom_extentions ul li span {
  color: #343e44;
  padding-left: 10px;
}
.div-right {
  display: block;
  font-size: 14px;
  color: #5f5f5f;
  margin-top: 0;
  margin-bottom: 15px;
}
.div-right img {
  display: inline-block;
  width: 115px;
  object-position: center;
  object-fit: cover;
  border-radius: 99%;
  border: 1px solid #ececec;
  padding: 5px;
}
.thong-tin-nguoi-ban {
  display: inline-block;
  vertical-align: middle;
}
.thong-tin-nguoi-ban .ho-ten {
  line-height: 30px;
  color: #3d4d65;
  font-size: 25px;
  margin-bottom: 5px;
  display: block;
}
.thong-tin-nguoi-ban .so-dien-thoai {
  text-align: center;
  padding: 6px 0;
  background: var(--primary-color);
  border-radius: 15px;
  width: 90%;
  margin: 0 auto;
}
.thong-tin-nguoi-ban .so-dien-thoai a {
  color: #fff;
  font-weight: 700;
  background: url(/wp-content/uploads/2020/08/phone-call-red.gif) no-repeat;
  background-size: 25px;
  padding-left: 50px;
  background-position-y: -5px;
}
.thong-tin-nguoi-ban .ghi-chu {
  margin-bottom: 0;
  font-style: italic;
  font-size: 12px;
  text-align: center;
  margin-top: 5px;
}
.product-footer .woocommerce-tabs {
  border-top: none;
}
.product-footer .nav > li.active > a {
  color: var(--primary-color);
  text-transform: none;
  font-size: 16px;
}
.product-footer .nav-line > li.active > a:before {
  opacity: 0;
}
.product-footer .tabbed-content .tab-panels {
  width: 100%;
  box-shadow: 0 0 26px 0 rgba(22, 73, 172, 0.12);
  padding: 30px 20px;
  border-radius: 8px;
}
.single-product .product-footer {
  margin-top: 0 !important;
}
.related-products-wrapper h3.product-section-title {
  max-width: 100%;
  text-transform: inherit;
  color: var(--primary-color);
}
.product-footer .product-section {
  border-top: none;
}
.nav-dropdown > li > a {
  color: rgba(17, 17, 17, 0.85) !important;
  border-bottom: unset !important;
}
.nav-dropdown > li:hover {
  background-color: var(--primary-color);
}
.nav-dropdown > li:hover a {
  color: #fff !important;
}
.nav-dropdown-default {
  padding: 0;
  border: none;
}
.badge-container {
  margin: 0;
}
.home .badge-container {
  display: none;
}
.archive.category .large-9 .col.post-item {
  padding: 0 5px 10px;
}
.archive.category .large-9 .box-blog-post {
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 0 26px 0 rgba(22, 73, 172, 0.12);
}
.archive.category .large-9 .box-blog-post:hover h5 {
  color: var(--primary-color);
}
.archive.category .large-9 .box-blog-post:hover .from_the_blog_excerpt {
  color: #343e44;
}
.archive.category .large-9 .box-blog-post .box-text {
  padding: 15px;
}
.archive.category .large-9 .box-blog-post .box-text .from_the_blog_excerpt {
  margin-top: 10px;
}
.archive.category .post-sidebar.large-3 {
  padding: 0 5px 10px;
}
.large-3 .widget-area,
.large-3 .sidebar-inner {
  background: #f8f8f8;
  padding: 25px;
}
.widget > ul > li + li {
  border-top: none;
}
.product-categories li a {
  background: url(/wp-content/uploads/2024/12/right-arrow.png) no-repeat left;
  background-size: 12px;
  padding-left: 20px !important;
}
h3.widget-title,
span.widget-title {
  display: block;
  text-transform: none;
  font-size: 20px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: solid 1px #e7e7e7;
}
.product_list_widget span.amount {
  font-size: 15px;
}
.product_list_widget del span.amount {
  display: none;
}
ul.product_list_widget li {
  padding: 10px 0 5px 68px;
}
ul.product_list_widget li img {
  border-radius: 8px;
}
.category-posts-internal .cat-post-item:before {
  display: none !important;
}
.category-posts-internal .cat-post-thumbnail .cat-post-crop img {
  border-radius: 8px;
}
.category-posts-internal .cat-post-item {
  border-bottom: none !important;
}
.breadcrumbs {
  font-size: 13px;
}
.breadcrumbs a {
  color: var(--primary-color);
}
.breadcrumbs .breadcrumb_last {
  font-weight: 400;
}
.category-posts-internal .cat-post-current .cat-post-title {
  font-weight: 400 !important;
  text-transform: initial !important;
  color: var(--primary-color);
}
.xem-them .tieu-de-xem-them {
  font-weight: 700;
  display: block;
  margin-bottom: 10px;
  font-size: 19px;
  color: #000;
}
.xem-them ul li {
  margin-bottom: 3px;
}
.xem-them ul li a {
  font-weight: 700;
  font-size: 16px;
  color: var(--primary-color);
}
.xem-them ul li a:hover {
  text-decoration: underline;
}
.blog-single .entry-meta {
  text-transform: none;
  font-size: 14px;
  letter-spacing: 0;
  color: gray;
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
  padding: 10px;
  background: #f9f9f9;
}
.danh-muc {
  margin-bottom: 15px;
}
.danh-muc span.title,
.the-tim-kiem span.title {
  border-radius: 4px;
  background: var(--primary-color);
  padding: 4px 10px;
  color: #fff;
  margin-right: 5px;
}
.danh-muc a,
.the-tim-kiem a {
  line-height: 32px;
  border-radius: 4px;
  margin-bottom: 10px;
  padding: 4px 10px;
  background: #dedede;
}
.danh-muc a:hover,
.the-tim-kiem a:hover {
  background: var(--primary-color);
  color: #fff;
}
.bai-viet-lien-quan {
  margin-top: 15px;
}
.bai-viet-lien-quan h3 {
  font-size: 19px;
}
.bai-viet-lien-quan ul {
  margin-bottom: 0;
  display: inline-block;
  width: 100%;
}
.bai-viet-lien-quan ul li {
  list-style: none;
  width: 25%;
  color: graytext;
  float: left;
  padding-left: 4px;
  padding-right: 5px;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 0 26px 0 rgba(22, 73, 172, 0.12);
}
.bai-viet-lien-quan ul li .box-image img {
  height: 170px;
  border-radius: 4px;
  object-fit: cover;
  object-position: center;
}
.bai-viet-lien-quan h4 {
  font-size: 15px;
  line-height: 19px;
  padding: 7px 10px;
  height: 65px;
  overflow: hidden;
}
.header-wrapper:not(.stuck) .header-main .header-nav {
  margin-top: 0;
}
.header-top li a {
  text-transform: none;
  font-size: 15px;
  letter-spacing: 0;
  color: #0a0a0a;
}
.header-top li a:hover {
  color: var(--primary-color);
}
.nav-small.nav > li.html {
  font-size: 15px;
  letter-spacing: 0;
}
@media only screen and (max-width: 1024px) {
  .div-right {
    text-align: center;
  }
}
@media only screen and (max-width: 850px) {
  .search-section {
    margin-top: -30%;
  }
  .search-section h2 {
    font-size: 30px;
    padding-bottom: 0px;
  }
  .searchandfilter {
    width: 100%;
  }
  .searchandfilter li:nth-child(2) {
    width: 46%;
  }
  .search-section .search-row2 {
    display: none;
  }
  .bds-ban-section .medium-columns-3 > .col {
    max-width: 50%;
    flex-basis: 50%;
  }
  .tin-tuc-section .row2 .cot3 {
    display: none;
  }
  .tin-tuc-section .row2 .medium-4,
  .tin-tuc-section .row2 .medium-5 {
    max-width: 50%;
    flex-basis: 50%;
  }
  .related-products-wrapper .large-columns-4 .product-small.col {
    max-width: 50%;
    flex-basis: 50%;
  }
  .noi-bat-section .flickity-prev-next-button.previous {
    left: 45%;
  }
  .noi-bat-section .flickity-prev-next-button.next {
    right: 45%;
  }
}

@media only screen and (max-width: 550px) {
  .searchandfilter li {
    margin-left: 0px !important;
  }
  .bds-ban-section .large-columns-4 .col {
    max-width: 100%;
    flex-basis: 100%;
  }
  .noi-bat-section .product-small.box .box-text {
    padding-left: 10px;
    padding-right: 10px;
  }
  .noi-bat-section .flickity-prev-next-button.previous {
    left: 45%;
    transform: translateX(0%);
  }
  .noi-bat-section .flickity-prev-next-button.next {
    right: 45%;
    transform: translateX(0%);
  }
  .bds-thue-section .product-small.box .box-text {
    padding: 0 10px 40px;
  }
  .tin-tuc-section .blog1 .col.post-item {
    padding-bottom: 0;
  }
  .tin-tuc-section .blog2 .box-vertical .box-image {
    display: none;
  }
  .tin-tuc-section .blog2 .post-meta.op-8 {
    position: absolute;
    top: 8px;
    font-size: 13px;
  }
  .form-section .row1 h3 {
    margin-bottom: 10px;
    font-size: 21px;
  }
  .form-section .row.row-small .large-6:first-child:before {
    display: none;
  }
  .form-section .row.row-small .large-6 p {
    margin-bottom: 0;
  }
  .form-nhan-tin input[type="email"] {
    width: 100%;
  }
  .form-nhan-tin input[type="submit"] {
    margin-top: 10px;
    width: 100%;
    margin-left: 0;
    background-image: none;
  }
  .form-section .row.row-small .large-6:before {
    bottom: -10px;
  }
  .form-section .row2 .large-3 {
    flex-basis: 100%;
    max-width: 100%;
  }
  .form-section .row2 .large-3:nth-child(2),
  .form-section .row2 .large-3:nth-child(3) {
    flex-basis: 50%;
    max-width: 50%;
  }
  .single-product .slider-nav-light .flickity-prev-next-button {
    opacity: 1;
    display: block;
  }
  .single-product .col.large-12 {
    padding: 0 5px 10px;
  }
  .single-product .product-info {
    display: flex;
  }
  .single-product .product-info .large-5.col {
    order: 1;
  }
  .single-product .product-info .large-7.col {
    order: 2;
  }
  .single-product .product-info .large-7.col,
  .single-product .product-info .large-5.col,
  .product-footer .woocommerce-tabs {
    padding-bottom: 10px;
  }
  .single-product .product-info .large-7.col .product-summary,
  .single-product .product-info .large-5.col .add-to-cart-wrapper {
    height: auto;
  }
  .bottom_extentions ul li {
    width: 100%;
    padding: 3px 0;
  }
  .btn {
    font-size: 16px;
  }
  .related-products-wrapper .product-small.col {
    max-width: 100%;
    flex-basis: 100%;
  }
  .entry-header .entry-header-text {
    padding-bottom: 0;
  }
  .search-section {
    margin-top: 0;
    position: unset;
    background: var(--primary-color) !important;
  }
  .searchandfilter {
    width: 100%;
    padding: 10px;
    padding-top: 20px;
  }
  .searchandfilter li {
    display: block;
    width: 100% !important;
    padding-right: 0;
  }
  .searchandfilter input[type="submit"] {
    width: 100%;
  }
  .search-section h2 {
    padding-bottom: 0;
    font-size: 26px;
  }
  .search-section .search-row2 .col.medium-2 {
    max-width: 20%;
    flex-basis: 20%;
    padding: 0 5px 10px;
  }
  .search-section .search-row2 .icon-box h3 {
    font-size: 13px;
  }
  .bai-viet-lien-quan ul li {
    width: 50%;
  }
  .bai-viet-lien-quan ul li .box-image img {
    height: 90px;
  }
  .archive .shop-container .products .product-small.col {
    max-width: 100%;
    flex-basis: 100%;
    padding: 0 5px 10px;
  }
  .woocommerce-ordering,
  .woocommerce-ordering select {
    border-radius: 8px;
  }
  .related-products-wrapper .large-columns-4 .product-small.col {
    max-width: 100%;
    flex-basis: 100%;
  }
}

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}
.entry-content {
  color: #212529;
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4 {
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
  color: var(--primary-color);
}

.entry-content figure {
  background: #fff;
  border: 1px solid #f0f0f0;
  padding: 5px 3px 10px;
  text-align: center;
}

.entry-content h6 {
  font-size: 15px;
}

.entry-content h5 {
  font-size: 17px;
}

.entry-content h4 {
  font-size: 17px;
}

.entry-content h3 {
  font-size: 18px;
}

.entry-content h2 {
  font-size: 20px;
  line-height: 1.5;
}

.entry-content h1 {
  font-size: 25px;
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
}

.entry-content p {
  color: #333;
  margin-bottom: 15px;
  font-size: 16.5px;
  line-height: 1.6;
}


ul li {
  line-height: 1.5;
  margin-bottom: 10px;
}

ul li a {
  color: #007bff;
}

ol {
  list-style: decimal;
  padding-left: 18px;
  padding-bottom: 5px;
  font-size: 16.5px;
}

ol li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

ol li a {
  color: #ff5912;
}

.entry-content a {
  font-weight: 700;
}

.entry-content blockquote {
  background: #f3f3f3;
  color: #868686;
  display: block;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 20px;
  padding: 15px 20px 15px 45px;
  position: relative;
  text-align: justify;
}

.entry-content blockquote p {
  margin-bottom: 0;
}

.entry-content blockquote:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 3px;
  background: var(--primary-color);
  content: "";
}

.entry-content code {
  background: rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  font-size: 0.85rem;
  color: #e83e8c;
  font-size: 15px;
}

.entry-content table > tbody > tr > td,
.entry-content table > tbody > tr > th,
.entry-content table > tfoot > tr > td,
.entry-content table > tfoot > tr > th,
.entry-content table > thead > tr > td,
.entry-content table > thead > tr > th {
  border: 1px solid #ddd;
  padding: 7px 10px;
  font-size: 16.5px !important;
}

.entry-content iframe {
  margin: auto;
}

.entry-content .syntaxhighlighter {
  padding: 10px 0;
}